cadoles_cron_config:
    path: /config/cron
    defaults: { _controller: CadolesCronBundle:Cron:list }    

cadoles_cron_config_ajax_list:
    path: /config/cron/ajax/list
    defaults: { _controller: CadolesCronBundle:Cron:ajaxlist }

cadoles_cron_config_update:
    path: /config/cron/update/{id}
    defaults: { _controller: CadolesCronBundle:Cron:update }      

cadoles_cron_config_exec:
    path: /config/cron/exec/{id}
    defaults: { _controller: CadolesCronBundle:Cron:exec }     

cadoles_cron_config_cronexec:
    path: /config/cron/cronexec
    defaults: { _controller: CadolesCronBundle:Cron:cronexec }     

cadoles_cron_config_cronexecread:
    path: /config/cron/cronexecread
    defaults: { _controller: CadolesCronBundle:Cron:cronexecread }   

cadoles_cron_config_log:
    path: /config/cron/log
    controller: CadolesCronBundle:Cron:log

cadoles_cron_config_getlog:
    path: /config/cron/getlog/{id}
    controller: CadolesCronBundle:Cron:getlog
